function ContentDetail({ head, detail }) {
    return (
        <li className="flex flex-col items-start justify-center gap-4">
            <p className="text-[#525252] text-[20px] font-bold">{head}</p>
            <p>{detail}</p>
        </li>
    )
}

export default ContentDetail;